Subject: [bug#61894] [PATCH RFC] Team approval for patches

From: Simon Tournier <[email-masked]>
Date: Sat, 11 Mar 2023 14:20:46 +0100

Hi,

On Sat, 11 Mar 2023 at 00:19, Andreas Enge <[email-masked]> wrote:

> In the longer run I also agree with (b). But I am not sure it will be easy
> to formulate a rule that captures well the intended policy and draws the
> line between "trivial", anybody can push any time, and "complex", where more
> opinions are needed, and maybe stages in between. It may be worth the trial.

I agree.  How to find the right balance between no guard and too many
stones if not rocks crossing the path?

Cheers,
simon